@import url("../plugins/fonts/steelfishrg.ttf");

@font-face {
    font-family: "steelfish";
    src: url("../plugins/fonts/steelfishrg.ttf") format("truetype");
}

p,
* {
    /* margin: 0; */
    padding: 0;
    border: 0;
    vertical-align: baseline;
}

body {
    font-family: "Lato", "steelfish", sans-serif;
    text-align: left;
    word-wrap: break-word;
    font-size: 15px;
    line-height: 17px;
    overflow-x: hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-text-stroke: 0.45px;
    -webkit-text-stroke: 0.45px rgba(0, 0, 0, 0.1);
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
}

img {
    -webkit-user-drag: none;
    -khtml-user-drag: none;
    -moz-user-drag: none;
    -o-user-drag: none;
    user-zoom: none;
}

.max-width {
    max-width: 1150px;
    margin: auto;
    padding: 0 10px;
    width: 100%;
}

h3 i {
    font-style: italic;
    line-height: 29px;
}

/*margins defaults */
.mt__10 {
    margin: -10px;
}

.mt__20 {
    margin: -20px;
}

.flex-container {
    padding: 0;
    margin: 0;
    display: flex;
    vertical-align: middle;
    align-items: center;
}

.centered-block {
    display: block;
    margin: 0 auto;
}

/*btn-style guidelines*/

a.btn-blue:hover {
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    color: #fff;
    background: #0097d3 !important;
}

a.special-btn-yellow {
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    border: 3px solid #fff;
    padding: 6px 20px;
    border-radius: 25px;
    line-height: 18px;
    text-decoration: none;
    align-items: center;
    vertical-align: middle;
    text-align: center;
    background-color: #e8b250;
}

a.special-btn-yellow:hover {
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    color: #fff;
    background: #e8b250;
}

a.contact-btn-white {
    font-size: 18px;
    color: #fff;
    border: 3px solid #fff;
    padding: 6px 20px;
    border-radius: 25px;
    line-height: 18px;
    text-decoration: none;
    align-items: center;
    vertical-align: middle;
    text-align: center;
    font-weight: 600;
}

a.contact-btn-white:hover {
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    color: #3e3b3b;
    background: #fff;
}

.text-underline {
    text-decoration: underline;
}

/* homepage styles*/

.home-banner {
    /* display: block;
    margin-left: auto;
    margin-right: auto; */
    background-image: url("../../images/home_banner.jpg");
    max-width: 100%;
    max-height: 100%;
    height: 700px !important;
    background-size: cover;
    background-position-y: -100px;
    background-repeat: no-repeat;
    /* background-size: 720px 820px; */
    /* background-repeat: no-repeat;
    background-position: center center;
    background-color: transparent; */
}

.home-banner h2 {
    font-family: steelfish;
    font-size: 90px;
    line-height: 90px;
    font-weight: 400;
    margin: 0;
    margin-bottom: 5px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    vertical-align: middle;
    -webkit-font-smoothing: antialiased;
}

.special-products-list {
    display: flex;
    list-style: square;
    -webkit-justify-content: center;
    justify-content: center;
}

.special-products-list li {
    text-shadow: 1px 0px 0px #34434adb;
}

.special-products-list-item {
    padding: 20px;
    margin: 10px;
    font-family: Lato;
    font-size: 26px;
    font-weight: 600;
    line-height: 26px;
    text-indent: -25px;
}

a.btn-blue {
    font-size: 18px;
    border: 3px solid #0097d3;
    padding: 6px 12px;
    border-radius: 25px;
    line-height: 18px;
    text-decoration: none;
    align-items: center;
    vertical-align: middle;
    text-align: center;
    font-weight: 600;
}

.home-title {
    font-family: steelfish;
    text-align: center;
    margin: 20px 0;
}

.home-title h3 {
    font-size: 44px;
    font-weight: 400;
    text-transform: uppercase;
}

.home-title h4 {
    font-size: 32px;
    font-weight: 400;
    text-transform: uppercase;
}

.home-content {
    margin: 50px 0;
}

.testimonial-content {
    margin-top: 60px;
    margin-bottom: 40px;
}

.contact-content {
    margin: 70px 0;
}

img.home_globe {
    max-width: 100%;
    height: auto;
    margin: auto;
    padding: 10px;
}

.special-list-container ul {
    list-style-type: none;
    list-style-image: none;
    padding: 10px;
    margin: 0;
}

li.special-list-item {
    font-family: lato;
    background: url(../../images/Pixel_Bullet_1.png) no-repeat 10px 10px;
    padding-left: 60px;
    text-indent: 0px;
    font-size: 16px;
    line-height: 24px;
    margin: 10px 0;
    font-weight: 300;
    color: black;
}

.recent-announcement,
.omc-chart-heading {
    font-family: steelfish;
    text-align: center;
    padding: 10px 0;
}

.omc-banner {
    max-width: 100%;
}

/* ctv guide section in home page starts*/
.bg-ctv-guide {
    background-color: #245f7a;
}

.home-ctv-guide-banner {
    /* padding: 0px;
    margin: 0 auto;
    transition: box-shadow 1s;
    box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.2), 0px 3px 4px 0px rgba(0, 0, 0, 0.2); */
    width: 100%;
    height: auto;
    /* margin-top: 100px; */
    /* margin-bottom: 100px; */
}

.home-ctv-guide-wrapper {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 100px;
}

.home-ctv-guide-description {
    font-family: steelfish;
    color: #fff;
    font-size: 62px;
    line-height: 72px;
    letter-spacing: 1.5px;
}

.home-ctv-guide-list-items {
    font-family: steelfish;
    color: #fff;
    font-size: 24px;
    line-height: 28px;
    letter-spacing: 1px;
}

.home-ctv-guide-list-items span {
    display: inline-block;
}

.home-ctv-guide-circle {
    width: 8px;
    height: 8px;
    border-radius: 8px 8px;
    color: #e8b250;
    background: #e8b250;
    vertical-align: middle;
    align-items: center;
    margin-bottom: 5px;
    margin-left: 10px;
    margin-right: 10px;
}
.home-ctv-guide-link {
    font-family: steelfish;
    color: #e8b250;
    font-size: 62px;
    line-height: 72px;
    letter-spacing: 1.5px;
}

.home-ctv-guide-logo {
    width: 500px;
    position: absolute;
    bottom: -260px;
}

/***home solutions section*/
.bg-solutions {
    background-color: #edf3f7;
    padding-top: 15px;
    padding-bottom: 60px;
}

h2.solutions-heading {
    font-family: steelfish;
    font-size: 70px;
    line-height: 70px;
    text-align: center;
    font-weight: 400;
}

.solutions-description {
    margin: 0 auto;
    max-width: 800px;
    width: 65%;
    font-size: 17px;
    line-height: 24px;
    font-family: lato;
    font-weight: 500;
    padding: 20px 0;
    text-align: justify;
}

.img-wrapper {
    position: relative;
}

/**home products */
/* .flex-grid-thirds {
    display: flex;
    justify-content: space-between;
}

.flex-grid-thirds .col {
    width: 32%;
} */

/* .home-ctv-pixeled {
    margin: 0 auto;
    background-image: url('../../images/ctv-pixeled-banner.png');
    height: 420px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top center;
} */
.home-ctv-pixeled {
    margin: 0 auto;
    height: 450px;
    position: relative;
    bottom: 200px;
    margin-bottom: -200px;
}

.home-products-img-dmp {
    background-image: url("../../images/home-products-dmp.svg");
}

.home-products-img-cav {
    background-image: url("../../images/home-products-cav.svg");
}

.home-products-img-ott-marketplace {
    background-image: url("../../images/home-products-marketplace.svg");
}

.home-products-img-attribution {
    background-image: url("../../images/home-products-attribution.svg");
}

.home-products-img-optout-tv {
    /* background-image: url("../../images/home-products-optout.svg"); */
    background-image: url("../../images/home-products-privacy.tv.svg");
}

.home-products-img-research-analytics {
    background-image: url("../../images/home-products-research.svg");
}

/* .home-products-grid {
    padding: 0;
    list-style: none;
    display: block;
    text-align: center;
    width: 75%;
    margin: auto;
    max-width: 800px;
} */
.home-products-grid {
    padding: 0;
    list-style: none;
    display: block;
    text-align: center;
    width: 100%;
    margin: auto;
    max-width: 900px;
}

.home-products-grid:after,
.home-products-item:before {
    content: "";
    display: table;
}

.home-products-grid:after {
    clear: both;
}

.home-products-grid li {
    /* width: 25%;
    height: 200px;
    display: inline-block;
    margin: 20px 20px; */
    /* width: 23%; */
    /* max-height: 25%; */
    /* border: 1px solid; */
    width: 250px;
    height: 250px;
    display: inline-block;
    margin: 40px 20px;
}

.home-products-item {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    position: relative;
    cursor: default;
    /* box-shadow: inset 0 0 0 16px rgba(255, 255, 255, 0.6), 0 1px 2px rgba(0, 0, 0, 0.1); */
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    background-color: transparent;
    background-repeat: no-repeat;
    cursor: pointer;
}

.home-products-info {
    position: absolute;
    background: #e8b250;
    width: inherit;
    height: inherit;
    border-radius: 50%;
    opacity: 0;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    -webkit-transform: scale();
    -moz-transform: scale();
    -ms-transform: scale();
    -o-transform: scale();
    transform: scale();
    -webkit-backface-visibility: hidden;
}

.home-products-info h3 {
    color: #fff;
    font-family: lato;
    font-size: 18px;
    line-height: 20px;
    /* margin: 0 20px 5px 20px; */
    margin: 15px 20px 5px 20px;
    padding: 25px 0 0 0;
    min-height: 140px;
    align-items: center;
    display: flex;
    justify-content: space-around;
    /* line-break: normal; */
}

.home-products-info p {
    color: #fff;
    padding: 10px 5px;
    margin: 0 50px;
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    /* opacity: 0;
    -webkit-transition: all 1s ease-in-out 0.4s;
    -moz-transition: all 1s ease-in-out 0.4s;
    -ms-transition: all 1s ease-in-out 0.4s;
    -o-transition: all 1s ease-in-out 0.4s;
    transition: all 1s ease-in-out 0.4s; */
}

.home-products-info p a {
    display: block;
    color: #fff;
    font-family: steelfish;
    font-size: 22px;
    line-height: 20px;
    padding: 5px;
    border: 1px solid #fff;
    text-align: center;
}

.home-products-info p a:hover {
    color: #e8b250;
    background-color: #fff;
    -webkit-transition: all 1s ease 0.5;
    -moz-transition: all 1s ease 0.5;
    -ms-transition: all 1s ease 0.5;
    -o-transition: all 1s ease 0.5;
    transition: all 1s ease 0.5;
}

.home-products-item:hover {
    box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.2);
}

.home-products-item:hover .home-products-info {
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

.home-products-item:hover .home-products-info p {
    opacity: 1;
}

/* .img-overlay {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    text-align: center;
} */

/* .img-overlay:before {
    content: ' ';
    display: block;
    height: 80%;
} */

.ctv-guide-bannerbtn a {
    position: absolute;
    top: 90%;
    left: 57%;
    transform: translate(-50%, -50%);
    padding: 12px 24px;
    /* background: #e8b250; */
    border: 2px solid #e8b250;
    color: #e8b250;
    font-family: steelfish;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 28px;
    line-height: 34px;
    display: block;
    margin: 0 auto;
    overflow: hidden;
    box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.2),
        0px 3px 4px 0px rgba(0, 0, 0, 0.2);
}

.ctv-guide-bannerbtn a:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    width: 300px;
    height: 100%;
    background: #e8b250;
    z-index: -1;
    transform-origin: bottom left;
    transform: rotate(-90deg);
    transition: 0.5s;
}

.ctv-guide-bannerbtn a:hover:before {
    transform: rotate(0deg);
}

.ctv-guide-bannerbtn a:hover {
    color: #000;
}

/* .ctv-guide-banner:after {
    content: '\A';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
} */
/*
.ctv-guide-banner:after {
    content: attr(data-content);
    width: 100%;
    height: 100%;
    color: #fff;
    z-index: 1;
    position: absolute;
    top:0;
    left:0;
    bottom: 0;
    padding: 4px 10px;
    text-align: center;
    background: rgba(0, 0, 0, 0.6);
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    opacity: 0;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
} */

/* .ctv-guide-banner:hover:after {
    opacity: 1;
} */

.home-whats-new-wrapper {
    margin-top: 60px;
    margin-bottom: 20px;
}

.testimonial {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.one-slide {
    border-radius: 3px;
    /* margin-left: 1rem;
    margin-right: 1rem;
    font-size: 1.1rem; */
    /* height: 300px; */
}

.testimonial-carousel .slick-initialized {
    display: block;
}

.testimonial-carousel .message {
    width: 100%;
    font-size: 0.9rem;
}

.testimonial-carousel .brand {
    width: 100%;
}

.home-whats-new-heading h3 {
    color: #00475c;
    text-align: center;
    font-family: steelfish;
    font-size: 72px;
    line-height: 72px;
    font-weight: 400;
    margin: 0 auto;
    text-transform: uppercase;
}

.home-whats-new-grid {
    margin: 35px 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.home-whats-new-grid > div {
    min-height: 300px;
    width: 300px;
    margin: 20px 0;
    background-color: #025571;
    /* padding: 10px; */
}

.home-whats-new-heading {
    background-color: #fff;
    border: #fff;
}

.home-whats-new-heading p {
    color: #e8b250;
    font-family: steelfish;
    font-size: 52px;
    line-height: 52px;
    font-weight: 400;
    padding: 10px 5px;
}

.home-whats-new-content {
    height: auto;
    padding: 20px 15px;
}

.home-whats-new-description {
    margin-bottom: 15px;
    min-height: 150px;
}

.home-whats-new-description p {
    text-align: left;
    font-family: steelfish;
    font-size: 46px;
    line-height: 50px;
    font-weight: 400;
    margin-bottom: 25px;
    color: #fff;
}

.home-whats-new-img {
    max-width: 130px;
    min-height: 80px;
    margin-bottom: 10px;
    vertical-align: middle;
    align-items: center;
    display: flex;
    /* max-width: 150px; */
}

.home-whats-new-description-link {
    margin-bottom: 15px;
    text-align: left;
}

.home-whats-new-description-link p a {
    font-family: steelfish;
    font-size: 46px;
    line-height: 50px;
    font-weight: 400;
    margin-bottom: 25px;
    color: #e8b250;
}

.home-whats-new-description-link p a:hover {
    color: #fff;
    -webkit-transition: all 1s ease-in-out 0.8;
    -moz-transition: all 1s ease-in-out 0.8;
    -ms-transition: all 1s ease-in-out 0.8;
    -o-transition: all 1s ease-in-out 0.8;
    transition: all 1s ease-in-out 0.8;
}

.press-release-holder div.press-item {
    display: none;
}

div.press-item:nth-child(1) {
    display: block;
}

/**homepage styles ends*/
.omc-home-logo {
    max-width: 85%;
    margin: 0;
    padding: 0;
    display: block;
    margin-bottom: 20px;
}

.omc-description p {
    color: black;
    font-size: 16px;
    line-height: 24px;
    text-align: justify;
    font-weight: 300;
    font-family: Lato;
}

.omc-chart {
    visibility: visible;
    display: block;
}

.special-chart-omc iframe {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    height: 1000px;
    width: 1000px;
    margin-top: 20px;
    margin-bottom: 20px;
    background-color: transparent;
    overflow: hidden;
}

.omc-chart-sub-heading {
    font-size: 80px;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 80px;
}

.omc-chart-sub-heading span {
    font-size: 40px;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 40px;
}

.recent-announcement p {
    font-size: 80px;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 80px;
}

.recent-announcement span {
    font-size: 40px;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 40px;
}

/*Products Styles */
/*OTT Marketing Cloud Overview Style Starts*/
.omc-banner-image {
    max-width: 100%;
}

.omc-logo {
    display: block;
    margin: 0 auto;
    max-width: 450px;
    min-height: 200px;
    position: relative;
    top: 150px;
}

.analytics-logo {
    display: block;
    margin: 0 auto;
    max-width: 450px;
    min-height: 200px;
    position: relative;
}

.omc-heading {
    display: block;
    margin: 80px auto;
    font-family: steelfish;
    font-size: 72px;
    line-height: 72px;
    font-weight: 400;
    text-align: center;
}

.omc-chart-main-heading {
    background-color: #f8f8f8;
    padding: 40px 0;
}

.omc-overview-heading {
    font-size: 60px;
    font-weight: 400;
    line-height: 60px;
}

.omc-overview-sub-heading {
    font-size: 45px;
    font-weight: 400;
    line-height: 55px;
}

.omc-contact {
    font-size: 42px;
    line-height: 48px;
    letter-spacing: 0;
    margin-bottom: 20px;
    padding: 5px;
}

/* OTT DMP Styles*/
.dmp-sm-logo {
    width: 300px;
    display: block;
    margin: 0 auto;
}

.dmp-heading {
    font-family: steelfish;
    text-align: center;
    font-size: 60px;
    line-height: 60px;
}

.cav-heading {
    font-family: steelfish;
    text-align: center;
    font-size: 60px;
    line-height: 60px;
}

.dmp-special-text {
    font-size: 40px;
}

.dmp-overview-background {
    padding: 60px 0;
    background-color: #f8f8f8;
}

.dmp-main-heading,
.cav-main-heading {
    background-color: #f8f8f8;
    padding: 40px 0;
}

.dmp-overview-heading {
    font-size: 60px;
    font-weight: 400;
    line-height: 60px;
    margin-bottom: 10px;
}

.dmp-overview-sub-heading,
.cav-overview-sub-heading {
    font-size: 50px;
    font-weight: 400;
    line-height: 50px;
}

.dmp-brochure-main-heading {
    background-color: #084962;
    /* padding: 40px 0; */
}

.dmp-brochure-overview-main-heading {
    font-size: 60px;
    font-weight: 400;
    line-height: 60px;
    margin-bottom: 10px;
}

.dmp-brochure-overview-sub-heading {
    font-size: 50px;
    font-weight: 400;
    line-height: 50px;
}

/*activation styles*/
.activation-logo {
    display: block;
    margin: 0 auto;
    max-width: 350px;
    height: auto;
}

.activation-heading {
    font-family: steelfish;
    font-size: 52px;
    line-height: 58px;
    letter-spacing: 0;
    font-weight: 400;
}

/* OTT - CAV Styles */
.w-50-l {
    width: 50%;
    float: left;
    padding: 0;
    margin: 0;
}

.w-50-r {
    width: 50%;
    float: right;
    padding: 0;
    margin: 0;
}

.cav-heading {
    font-family: steelfish;
    font-size: 60px;
    line-height: 60px;
    letter-spacing: 0;
    font-weight: 400;
    text-transform: uppercase;
    color: #005f7c;
    margin-left: 20px;
    margin-bottom: 4px;
}

.cav-sub-heading {
    font-family: steelfish;
    font-size: 44px;
    line-height: 50px;
    letter-spacing: 0;
    font-weight: 400;
    text-transform: uppercase;
    color: #e8b250;
    margin-left: 20px;
    text-align: center;
}

.cav-content {
    font-family: lato;
    margin: 10px 20px;
}

.cav-special-decoration {
    height: 12px;
    width: 100%;
    margin: 20px 0;
}

.cav-special-decoration-blue {
    background-color: #005f7c;
}

.cav-special-decoration-yellow {
    background-color: #e8b250;
}

/**analytics and research styles*/
.analytics-heading {
    font-family: steelfish;
    font-size: 60px;
    line-height: 60px;
    letter-spacing: 0;
    font-weight: 400;
    text-transform: uppercase;
    color: #005f7c;
    margin-left: 20px;
    margin-bottom: 4px;
    text-align: center;
}

.analytcs-speacial-wrapper {
    padding: 60px 0;
    background-color: #edf4f7;
}

.analytcs-speacial-wrapper p {
    color: #004d70;
    font-weight: 400;
}

.analytics-special-text {
    font-size: 40px;
}

/* attribution styles */
.attribution-special-heading,
.attribution-heading {
    font-family: steelfish;
    font-size: 60px;
    line-height: 60px;
    letter-spacing: 0;
    font-weight: 400;
    text-transform: uppercase;
    color: #005f7c;
    margin-bottom: 4px;
}

.attribution-special-heading {
    margin-left: 4px;
    margin-bottom: 20px;
    margin-top: 10px;
}

.m-t-b-30 {
    margin-top: 30px;
    margin-bottom: 30px;
}

.attribution-special-heading {
    color: #e8b250 !important;
}

.attribution-sub-heading {
    font-family: steelfish;
    font-size: 44px;
    line-height: 50px;
    letter-spacing: 0;
    font-weight: 400;
    text-transform: uppercase;
    color: #e8b250;
}

.attribution-flex-container {
    padding: 0;
    margin: 0;
    display: flex;
    vertical-align: middle;
    align-items: center;
    justify-content: space-around;
}

.attribution-flex-container img {
    margin: 0px 20px;
}

.attributon-logos-wrapper {
}

.attribution-logos {
    margin: 0px 20px;
}

.attribution-logos img {
    height: 100px;
    margin: 0 auto;
    max-width: 200px;
}

.attribution-special-decoration-line {
    border-left: 1px solid #7f7f7f;
}

.attribution-list {
    display: block;
}

ul.attribution-list {
    list-style-position: outside;
    margin-left: 20px;
}

.attribution-list li {
    list-style: none;
    text-indent: -12px;
}

.attribution-list li::before {
    content: "•";
    color: #e8b250;
    display: inline-block;
    font-size: 18px;
    margin-right: 10px;
}

.attribution-list-item {
    margin: 10px;
    font-family: Lato;
    font-size: 16px;
    font-weight: 300;
    line-height: 22px;
    text-align: left;
}

/**ctv guide 2019*/
.ctv-guide-banner {
    /* height: 400px; */
    height: 350px;
    margin: 0 auto;
}

.ctv-guide-box {
    background-color: #2a5573;
    color: #fff;
    padding: 20px 20px;
}

.ctv-guide-box h3 {
    font-family: steelfish;
    font-size: 46px;
    color: #fff;
    letter-spacing: 0px;
    font-weight: 400;
}

.ctv-guide-box p {
    font-family: Lato;
    font-size: 17px;
    line-height: 24px;
    font-weight: 400;
    margin: 10px 0;
}

.ctv-guide-text {
    margin-top: 30px;
    margin-bottom: 10px;
    /* margin-bottom: 30px; */
}

.ctv-guide-text h3 {
    font-family: steelfish;
    font-size: 46px;
    color: #2a5573;
    letter-spacing: 0px;
    font-weight: 400;
    margin-top: 0;
    margin-bottom: 20px;
}

.ctv-guide-text p {
    color: #161515;
    font-size: 17px;
    line-height: 22px;
    text-align: left;
    margin: 10px 0;
    margin: 0 auto;
    margin-bottom: 14px;
}

.cav-banner {
    /* height: 400px; */
    height: 350px;
    margin: 0 auto;
}

.cav-box {
    background-color: #2a5573;
    color: #fff;
    padding: 20px 20px;
}

.cav-box h3 {
    font-family: steelfish;
    font-size: 46px;
    color: #fff;
    letter-spacing: 0px;
    font-weight: 400;
}

.cav-box p {
    font-family: Lato;
    font-size: 17px;
    line-height: 24px;
    font-weight: 400;
    margin: 10px 0;
}

.cav-text {
    margin-top: 30px;
    margin-bottom: 10px;
    /* margin-bottom: 30px; */
}

.cav-text h2 {
    font-family: steelfish;
    font-size: 52px;
    color: #e8b250;
    letter-spacing: 0px;
    font-weight: 400;
    margin-top: 0;
    margin-bottom: 20px;
}

.cav-text h3 {
    font-family: steelfish;
    font-size: 46px;
    color: #2a5573;
    letter-spacing: 0px;
    font-weight: 400;
    margin-top: 0;
    margin-bottom: 20px;
}

.cav-text p {
    color: #161515;
    font-size: 18px;
    line-height: 24px;
    text-align: left;
    margin: 10px 0;
    margin: 0 auto;
    margin-bottom: 14px;
}

.cav-spl-description p {
    color: #245e7a;
    font-size: 22px;
    line-height: 26px;
    font-weight: 600;
    text-align: left;
    margin: 10px 0;
    margin: 0 auto;
    margin-bottom: 14px;
    padding: 5px 20px;
}
.privacy-policy-card,
.terms-of-use-card {
    box-shadow: 0 6px 8px -5px rgba(0, 0, 0, 0.5);
}

/**typed js css configuration*/
/*Add custom cursor so it auto inherits font styles*/
.typed::after {
    content: "|";
    display: inline;
    -webkit-animation: blink 0.7s infinite;
    -moz-animation: blink 0.7s infinite;
    animation: blink 0.7s infinite;
}

/*Removes cursor that comes with typed.js*/
.typed-cursor {
    opacity: 0;
    display: none;
}

#formLoader {
    display: none;
    position: relative;
    top: 35%;
    left: 35%;
}

.form-overlay {
    position: absolute;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(177, 169, 169, 0.1);
    z-index: 2;
    cursor: pointer;
}

.ctvForm label {
    font-size: 18px;
    line-height: 22px;
}

.ctvForm .textarea,
.ctvForm select,
.ctvForm input[type="text"]:not([value=""]) {
    color: #000;
    font-weight: 300;
    font-size: 16px;
    line-height: 28px;
    border-radius: 0;
    /* -webkit-appearance: none; */
}

/**blog styles goes here.. */
.blog-title {
    background: linear-gradient(to right, #005f7c, #e8b250);
    padding: 32px 0;
}

.blog-title h2 {
    color: #fff;
    font-size: 56px;
    font-family: steelfish;
    font-weight: 300;
    line-height: 100%;
    text-align: center;
    margin: 0;
    padding: 0;
}

h2.entry-title {
    color: #fff;
    font-size: 46px;
    font-family: steelfish;
    font-weight: 300;
    line-height: 100%;
    text-align: left;
    margin: 20px 0;
}

h4.entry-title {
    color: #fff;
    font-size: 30px;
    font-family: steelfish;
    font-weight: 300;
    line-height: 36px;
    text-align: left;
    margin: 20px 0;
}

.blog-title h2 a {
    color: #fff;
}

.marquee {
    margin-top: 18px;
}

.sticky_wrapper {
    background-color: #005f7c;
    padding: 40px;
    width: 100%;
    border-radius: 5px;
    border-top: 5px solid #e8b250;
}

.page-title-area {
    text-align: left;
    position: relative;
}

.page-title-area h2.page-title {
    text-align: left;
    margin-left: 0;
    margin-right: 0;
    font-family: steelfish;
    font-weight: 400;
    font-size: 42px;
    line-height: 50px;
    /* max-width: 700px; */
}

.page-title-area h2.page-title {
    margin-bottom: 16px;
}

.page-title-area .page-title {
    color: #333;
    font-weight: 700;
    position: relative;
    margin: 15px 0;
    z-index: 2;
    /* max-width: 768px; */
}

.page-title-area p {
    font-style: italic;
}

.page-title-social {
    display: flex;
    flex-direction: row;
    align-items: center;
    vertical-align: middle;
}

.social-area ul.socialIcons {
    padding-left: 40px;
    margin: 0;
}

.social-area ul.socialIcons .socialIcons li {
    margin: 10px;
}

.sticky_wrapper h2.entry-title a,
.sticky_wrapper .entry-content {
    color: #fff;
}

.sticky_wrapper .sticky-content {
    display: flex;
    flex-flow: row;
}

.sticky_wrapper .sticky-content a.image {
    flex-shrink: 0;
    display: block;
    border: 2px solid #f8e5be;
    border-radius: 6px;
    width: 300px;
    height: 180px;
    margin-right: 32px;
    background-color: #fff;
    background-size: auto;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url("../../images/blog-truoptik-tradedesk.png");
}

.sticky_wrapper .sticky-content a.image:hover {
    box-shadow: 0px 0px 10px 2px rgba(255, 255, 255, 1);
}

.sticky_wrapper .entry-content {
    text-align: justify;
}

.sticky_wrapper .read-more {
    color: #fff;
    background-color: #e8b250;
}

.read-more {
    display: block;
    text-align: center;
    text-decoration: none;
    text-transform: none;
    font-family: "lato";
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
    border-radius: 4px;
    border: 1px solid;
    background: #e8b250;
    color: #ffffff;
    -webkit-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

a.read-more {
    display: block;
    font-weight: 700;
    width: max-content;
    padding: 15px 30px;
    margin: 15px 0 0 0;
    background-color: #e8b250;
    color: #fff;
    border-radius: 2px;
    border: 2px solid transparent;
}

a.read-more:hover {
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    color: #fff;
    background: #e8b250;
    border: 2px solid #ffd54f;
}

div.jack {
    clear: both;
    min-height: 300px;
}

#allz {
    margin: 30px 0;
}

.equal,
.searchwp-live-search-results {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
}

.blog-item {
    width: 100%;
    border-radius: 5px;
    /* border-top: 5px solid #fec347; */
    background-color: #fff;
    margin-right: 2%;
    margin-bottom: 20px;
    padding: 30px 30px;
    box-shadow: 4px 6px 5px 0px rgba(0, 0, 0, 0.1);
}

.entry-meta {
    font-size: 14px;
    margin: 16px 0 16px;
}

.blog-item .posted-on {
    color: #195330;
    font-weight: 700;
}

.blog-item .page-title-area {
    border: none;
    margin: 0;
    padding: 0;
}

.blog-item .entry-title {
    margin: 15px 0;
    text-align: left;
}

.blog-item .entry-title a {
    color: #000;
}

.blog-item .entry-content {
    overflow: hidden;
    max-width: 700px;
}

.single .entry-content {
    max-width: 800px;
}

.spl-area {
    max-width: 600px;
    padding: 25px 0;
    background-color: #e8b250;
    margin: 20px 0;
}

.spl-area-content {
    text-align: center;
}

.spl-area-content p a {
    font-family: steelfish;
    font-size: 32px;
    font-weight: 400;
    line-height: 30px;
    color: white;
    text-align: center;
}

.spl-area-content p a:hover {
    text-decoration-style: solid;
    text-decoration-color: #fff;
    text-decoration: underline;
    font-weight: 800;
}

.recent-articles h3 {
    font-family: steelfish;
    padding-bottom: 16px;
    border-bottom: 1px solid #000;
    margin-bottom: 16px;
}

.recent-articles h5 {
    font-family: lato;
    font-size: 18px;
    line-height: 22px;
    padding: 0;
    margin-bottom: 10px;
}

.recent-articles a {
    color: #000;
    text-decoration: none;
}

.recent-articles p {
    font-size: 14px;
}

.blog-tru-data-marketplace-wrapper {
    overflow: hidden;
    width: 100%;
    height: 400px;
    text-align: center;
}

.blog-tru-data-marketplace-zoominheader {
    width: 100%;
    height: 400px;
    text-align: center;
    background: url("../../images/blog-truoptik-datamarketplace.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-animation: zoomin 2s ease-in infinite;
    animation: zoomin 2s ease-in infinite;
    transition: all 0.2s ease-in-out;
    overflow: hidden;
}

/* The innermost element*/

.blog-tru-data-marketplace-zoomoutheader {
    width: 100%;
    height: 400px;
    text-align: center;
    background: none;
    -webkit-animation: zoomout 2s ease-in infinite;
    animation: zoomout 2s ease-in infinite;
    transition: all 0.2s ease-in-out;
    overflow: hidden;
}

/* for cav blog post */
.blog-list ul li {
    list-style-position: inside;
    text-indent: -1em;
}

.blog-tru-cav-wrapper {
    overflow: hidden;
    width: 100%;
    height: 400px;
    text-align: center;
}

.blog-tru-cav-zoominheader {
    width: 100%;
    height: 400px;
    text-align: center;
    background: url("../../images/blog-tru-cav.jpg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-animation: zoomin 2s ease-in infinite;
    animation: zoomin 2s ease-in infinite;
    transition: all 0.2s ease-in-out;
    overflow: hidden;
}

/* The innermost element*/

.blog-tru-cav-zoomoutheader {
    width: 100%;
    height: 400px;
    text-align: center;
    background: none;
    -webkit-animation: zoomout 2s ease-in infinite;
    animation: zoomout 2s ease-in infinite;
    transition: all 0.2s ease-in-out;
    overflow: hidden;
}

.blog-tru-cav-video-wrapper {
    overflow: hidden;
    width: 100%;
    height: 500px;
    text-align: center;
}

.blog-tru-cav-video-zoominheader {
    width: 100%;
    height: 500px;
    text-align: center;
    background: url("../../images/blog_cav_video_banner.jpg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-animation: zoomin 2s ease-in infinite;
    animation: zoomin 2s ease-in infinite;
    transition: all 0.2s ease-in-out;
    overflow: hidden;
}

/* The innermost element*/

.blog-tru-cav-video-zoomoutheader {
    width: 100%;
    height: 500px;
    text-align: center;
    background: none;
    -webkit-animation: zoomout 2s ease-in infinite;
    animation: zoomout 2s ease-in infinite;
    transition: all 0.2s ease-in-out;
    overflow: hidden;
}


/* blog button */

a.blog-tru-cav-btn-yellow {
    font-size: 14px;
    font-weight: 400;
    color: #fff;
    border: 3px solid #fff;
    padding: 8px 24px;
    /* border-radius: 25px; */
    line-height: 14px;
    text-decoration: none;
    align-items: center;
    vertical-align: middle;
    text-align: center;
    background-color: #e8b250;
    border: 2px solid transparent;
  }
  
  a.blog-tru-cav-btn-yellow:hover {
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    color: #fff;
    background: #e8b250;
    border: 2px solid #ffd54f;
  }

ul.socialIcons {
    padding: 0;
    /* text-align: center; */
}

.socialIcons li {
    background: transparent;
    list-style: none;
    display: inline-block;
    margin: 5px;
    border-radius: 20px;
    overflow: hidden;
    margin-bottom: 10px;
}

.socialIcons li a {
    display: block;
    padding: 10px;
    max-width: 40px;
    min-width: 40px;
    height: 40px;
    white-space: nowrap;
    line-height: 15px;
    transition: 0.5s;
    text-decoration: none;
    font-family: "lato";
    color: #fff;
}

.socialIcons li i {
    margin-right: 6px;
}

.fa-fw {
    width: 22px;
    text-align: center;
}

/* Facebook #3B5998 Flickr #FE0883 Foursquare #8FD400 Google+#C63D2D Instagram #4E433C Linkedin #4875B4 Tumblr #2B4964 Twitter #33CCFF Vimeo #86B32D Youtube #FF3333 */
.socialIcons li:hover a {
    max-width: 200px;
    padding-right: 1em;
}

.socialIcons .facebook {
    background: #3b5998;
    /* box-shadow: 0 0 16px #3b5998; */
}

.socialIcons .twitter {
    background: #00aced;
    /* box-shadow: 0 0 16px #00aced; */
}

.socialIcons .linkedin {
    background: #0077b5;
    /* box-shadow: 0 0 16px #4875B4; */
}

.socialIcons .instagram {
    background: #cd486b;
    /* box-shadow: 0 0 16px #cd486b; */
}

.socialIcons .pinterest {
    background: #c92228;
    /* box-shadow: 0 0 16px #c92228; */
}

.socialIcons .steam {
    background: #666666;
    /* box-shadow: 0 0 16px #666666; */
}

.socialIcons li i:hover {
    color: #fff;
}

/*Custom cursor animation*/
@keyframes blink {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-webkit-keyframes blink {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-moz-keyframes blink {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@media (max-width: 767px) {
    .mt__10 {
        margin: 0;
    }

    .flex-container {
        display: block;
    }

    .m-t-b-125 {
        margin: 25px 0;
    }

    .p-l-100 {
        padding-left: 35px;
    }

    .home-banner {
        width: 100%;
        /* padding: 25px; */
        /* height: 800px; */
        /* background-size: contain; */
        /* margin-top: 20px; */
        height: 100vh !important;
        /* margin-top: 40px; */
        /* background-position: bottom; */
        background-position-y: 0px;
        background-position-x: -250px;
    }

    .home-banner h2 {
        font-size: 55px;
        line-height: 75px;
    }

    /* home page styles */
    .bg-ctv-guide {
        background-color: transparent;
    }

    .home-ctv-guide-wrapper {
        background-color: #245f7a;
        margin: 0px -20px;
        padding: 10px 30px;
    }

    .home-ctv-guide-logo {
        position: relative;
        bottom: 0;
    }

    .home-ctv-guide-description {
        font-size: 56px;
    }

    .home-ctv-pixeled {
        margin: 0 auto;
        height: 450px;
        position: relative;
        bottom: 0;
        margin-bottom: 0;
    }

    .solutions-description {
        margin: 0 auto;
        max-width: 900px;
        width: 100%;
        font-size: 19px;
        line-height: 24px;
        font-family: lato;
        font-weight: 500;
        padding: 15px 7px;
    }

    .home-products-grid {
        padding: 0;
        list-style: none;
        display: block;
        text-align: center;
        /* width: 75%; */
        margin: auto;
        max-width: 800px;
    }

    .home-products-grid li {
        width: 225px;
        height: 225px;
        display: block;
        margin: 20px 20px;
        /* width: 23%; */
        /* max-height: 25%; */
        /* border: 1px solid; */
        margin: 20px auto;
    }

    .home-products-info h3 {
        padding: 20px 0 0 0;
    }

    .special-list-container {
        padding: 0px;
    }

    .special-products-list {
        display: block;
        list-style: none;
    }

    .special-products-list-item {
        padding: 8px;
        margin: 5px;
        text-align: center;
        text-indent: 0px;
    }

    .img-wrapper .img-responsive {
        height: 320px;
    }

    .img-wrapper .img-responsive.ctv-guide-banner {
        height: 260px;
    }

    .ctv-guide-bannerbtn a {
        position: absolute;
        top: 90%;
        left: 62%;
        transform: translate(-50%, -50%);
        padding: 0px 8px;
        /* background: #e8b250; */
        border: 2px solid #e8b250;
        color: #e8b250;
        font-family: steelfish;
        text-decoration: none;
        text-transform: uppercase;
        font-size: 14px;
        line-height: 22px;
        display: block;
        margin: 0 auto;
        overflow: hidden;
        box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.2),
            0px 3px 4px 0px rgba(0, 0, 0, 0.2);
    }

    .omc-chart {
        display: none;
        visibility: hidden;
    }

    .recent-announcement span {
        display: block;
    }

    /*OMC Products styles - defaults*/
    .omc-contact {
        font-size: 42px;
        line-height: 48px;
        font-weight: 400;
        letter-spacing: 0;
        margin-bottom: 20px;
    }

    /*OMC Styles*/
    .omc-logo {
        display: block;
        margin: 0 auto;
        max-width: 300px;
        height: auto;
    }

    /*cav - styles */
    .w-50-l {
        width: 100%;
        display: block;
        padding: 0;
        margin: 0;
    }

    .w-50-r {
        width: 100%;
        display: block;
        padding: 0;
        margin: 0;
    }

    /*attribution styles*/
    .attribution-flex-container {
        display: block;
    }

    .attribution-special-decoration-line {
        border: none;
    }

    .dmp-overview-sub-heading,
    .cav-overview-sub-heading {
        font-size: 50px;
        font-weight: 400;
        line-height: 50px;
        padding: 5px;
    }

    .ctv-guide-text h3 {
        margin-top: 30px;
    }

    .blog-title h2 {
        font-size: 44px;
    }

    h2.entry-title {
        font-size: 38px;
        line-height: 42px;
    }

    .sticky_wrapper .sticky-content {
        flex-flow: column;
    }

    .sticky_wrapper .sticky-content a.image {
        width: 300px;
        height: 180px;
        margin-right: 32px;
        background-color: #fff;
        background-size: contain;
    }

    .blog-item {
        width: 100%;
    }
    .page-title-social {
        flex-direction: column;
    }
    .social-area ul.socialIcons {
        padding-left: 0;
    }
}
